[RDD] Rdd kernel compatibility question or unpacking error...

G Wood GLW717 at AVNetmedia.net
Wed Nov 24 08:52:54 EST 2010


I am running Rdd 1.5.2 on Suse 11.0 now for over a year and has been
stable.  I am in process of setting up a testing server on Suse 11.1, using
RD 1.5.2 to duplicate my production system.  When trying to install Rdd I
get a message " Subprocess failed. Error RPM failed . error upacking of
archive failed."

I would like to know, is this error is cause by an incompatibility with the
11.1 kernel?  I have tried to eliminate a corrupt file copy and tried
installing directly under root user account too.

Thanks,

Gary
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.rivendellaudio.org/pipermail/rivendell-dev/attachments/20101124/c9f6858b/attachment.htm 


More information about the Rivendell-dev mailing list